package org.kne.cloud.network.srv6;
import java.io.IOException;
import java.io.InputStream;
import java.io.ObjectInputStream;

public class UnheaderObjectInputStream extends ObjectInputStream{


		public UnheaderObjectInputStream(InputStream in) throws IOException {
			super(in);
		}
		@Override
		 protected void readStreamHeader() throws IOException {
		      
		    }
		 
	}